Accepted:
libnarray-miss-ruby1.8_1.1.2-1_all.deb
  to main/n/narray-miss/libnarray-miss-ruby1.8_1.1.2-1_all.deb
libnarray-miss-ruby1.9.1_1.1.2-1_all.deb
  to main/n/narray-miss/libnarray-miss-ruby1.9.1_1.1.2-1_all.deb
libnarray-miss-ruby_1.1.2-1_all.deb
  to main/n/narray-miss/libnarray-miss-ruby_1.1.2-1_all.deb
narray-miss_1.1.2-1.debian.tar.gz
  to main/n/narray-miss/narray-miss_1.1.2-1.debian.tar.gz
narray-miss_1.1.2-1.dsc
  to main/n/narray-miss/narray-miss_1.1.2-1.dsc
narray-miss_1.1.2.orig.tar.gz
  to main/n/narray-miss/narray-miss_1.1.2.orig.tar.gz


Override entries for your package:
libnarray-miss-ruby1.8_1.1.2-1_all.deb - optional ruby
libnarray-miss-ruby1.9.1_1.1.2-1_all.deb - optional ruby
libnarray-miss-ruby_1.1.2-1_all.deb - optional ruby
narray-miss_1.1.2-1.dsc - source ruby

Announcing to debian-devel-chan...@lists.debian.org
Closing bugs: 523872 


Thank you for your contribution to Debian.

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to